#!/bin/sh

d=REGtest
mkdir $d
# rm -rf $d/*

# for reg in 1e-6 3e-6 1e-5 3e-5 1e-4 3e-4 1e-3 3e-3 0.01 0.02 0.05 0.1 0.2 0.3 0.4 0.5
# for reg in 1e-6 1e-2 1e2 1e6
for reg in 1e-9 1e-5 1e-2 1e-1
do
  i=13
  n=7
  out=$d/$$i$i,n$n,$reg.av
  python model6.py -i $i -n $n -reps 25 -rscale $reg ../../proc/metadata/English_*fiat >$out &
done

wait
